EZ_WorkAreaGetHighlightedItems(3)

NAME
EZ_WorkAreaGetHighlightedItems - return the highlighted items in a workarea widget

SYNOPSIS
#include <EZ.h>

int EZ_WorkAreaGetHighlightedItems(EZ_Widget *warea, EZ_Item **items, int size)

ARGUMENTS
warea Specifies a work area widget.

items Specifies an array to return the highlighted items.

size Specifies the size of items.

DESCRIPTION

EZ_WorkAreaGetHighlightedItems stores the highlighted items in the specified array and return the number of highlighted items.

SEE ALSO
EZ_WorkAreaInsertItem(3),
EZ_WorkAreaDrawItemAt(3)